Bug 856041 - pekwm needs an update
pekwm needs an update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pekwm (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Germán Racca
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 23:45 EDT by Ranjan Maitra
Modified: 2012-12-20 11:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:28:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2012-09-10 23:45:24 EDT
Description of problem:

pekwm needs to be updated to 0.1.15 (which has been out for while) from 0.1.14.

Additional info:

Please visit www.pekwm.org
Comment 1 Germán Racca 2012-09-11 09:08:06 EDT
Thanks, I'm going to work on it.
Comment 2 Fedora Update System 2012-09-24 14:25:58 EDT
pekwm-0.1.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pekwm-0.1.15-1.fc17
Comment 3 Fedora Update System 2012-09-24 15:03:01 EDT
pekwm-0.1.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pekwm-0.1.15-1.fc18
Comment 4 Fedora Update System 2012-09-24 15:41:39 EDT
pekwm-0.1.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pekwm-0.1.15-1.fc16
Comment 5 Fedora Update System 2012-09-25 00:26:05 EDT
Package pekwm-0.1.15-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pekwm-0.1.15-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14706/pekwm-0.1.15-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-20 11:28:56 EST
pekwm-0.1.15-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.